/**
 * 
 */

/* Document Body */
body {min-width:960px;background: url("../images/main-bg.jpg") repeat scroll left top transparent;}
body, input, textarea { font: 13px/1.5 "PT Sans",serif; }

/* Font Styles */
.serif { font-family: Georgia, "Times New Roman", Times, serif; }
.sans-serif { font-family: "lucida sans", Verdana, Arial, Helvetica, sans-serif; }

/* Vertical Rhythm  */
.published {line-height:15px;text-align:center;padding:4px 0px;}
.published strong {font-size:17px;line-height:17px;font-weight:normal;}

.fl-l {float:left!important;}
.fl-r {float:right!important;}


.author.vcard .avatar {float:left;margin:0;position:relative;top:-7px;left:-5px;border:2px #eee solid;padding:0;margin-right:5px;}

.entry-meta { margin-bottom: 10px;text-shadow:0 1px 0px #fff;  }
.entry-meta .meta-sep {margin:0 5px; }
.entry-header {clear:both;margin:0 0 15px 0;padding:0;}
.entry-header a {color:#555;}
.entry-header .comment-count a {color:#777;font-weight:bold;}
.entry-footer {font-size:13px;clear:both;margin:10px 0;text-align:center;}
.single .entry-footer {padding:10px;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.03);-moz-border-radius: 50px;-webkit-border-radius: 50px;-border-radius: 50px;border-radius: 50px;}
.entry-footer a {color:#888;}
.entry-footer a:hover {text-decoration:none;border-bottom-color:#333;color:#333;}
.edit-post, .edit-comment, .edit-page {visibility:hidden;}
.edit-post a, .edit-comment a, .edit-page a {background:#dfce94 url('../images/icon-edit.png') 5px 5px no-repeat;background:rgba(239,220,156,.9) url('../images/icon-edit.png') 5px 5px no-repeat;padding:4px;padding-left:25px;margin-left:5px;
color:#444;
text-shadow:none;
    border:1px solid #dbca8f;
    border-radius: 15px;-border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;
   padding: 5px 10px 5px 26px;  
   	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
            inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
						0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
          inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
					0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
        inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/, 
				0 1px 2px hsla(0, 0%, 0%, .1) !important /*Shadow*/;
} 

.edit-attach {left:10px;position:relative;top:15px;}

.margin-40 {margin-bottom:40px!important;}

.edit-page {position:relative;left:10px;top:12px;}

.sticky, .bypostauthor {}  

.entry-categories {padding:5px 0px;}
.entry-tags {padding:5px 0px;}

#page-links {clear:both;float:left;margin:20px 0;}
#page-links a {color:#777;font-weight:bold;margin:0 2px;text-shadow:0 1px 0px rgba(0,0,0,.2);text-decoration:none;padding:3px 7px;    
    -moz-border-radius:13px;-webkit-border-radius:13px;-border-radius:13px;border-radius:13px;
     background:rgba(0,0,0,.03);
   }
#page-links a:hover {background:#fff;color:#111; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
}
#page-links p {margin-bottom:0;}
#page-links strong {font-size:13px;text-transform:uppercase;}

.subscribe-box {float:right;width:auto;height:50px;margin-top:12px;}




p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form, .gallery-row, .comment-list ul, .comment-list ol { margin-bottom: 20px; }
.comment, .navigation-links { margin-bottom: 40px; }
.nav-top .navigation-links {margin-bottom:20px;}

/* Header */
.header {padding:12px 0 60px 0;margin: 0 auto; }
#logo-image {float:left;margin-right:20px;} 

/* Content Background */




.content-bottom {width:100%;height:0px;bottom:0;left:0;right:0;border-top:#ddd 3px solid;} 

.full-width {width:100%!important;} 
 

/* Logo */
#logo, #logo a { position:relative;font:normal 55px/55px 'Vollkorn', serif;float:left; margin-right:10px; letter-spacing:-2px;}
#logo a, #copyright a { background:rgba(0,0,0,.03);padding:8px 20px 0 20px;-webkit-border-radius:50px;-moz-border-radius:50px;-border-radius:50px;border-radius:50px; color:#333;
-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
               -moz-transition: all 0.3s ease-in;  /* FF4+ */
               -ms-transition: all 0.3s ease-in;  /* IE10? */
               -o-transition: all 0.3s ease-in;  /* Opera 10.5+ */
               transition: all 0.3s ease-in;
               text-shadow:1px 1px 0px rgba(255,255,255,.9),2px 2px 0px rgba(0,0,0,.1);
}
#copyright {margin-top:20px;}
#copyright a {font-weight:bold;padding:6px 10px;}
#logo a:hover , #copyright a:hover {color:#f15305; text-decoration: none; }
#tagline { color: #999; text-transform:uppercase;padding-top:20px;font:italic normal 13px/30px 'Georgia',serif;text-shadow:1px 1px 0px rgba(255,255,255,.9),2px 2px 0px rgba(0,0,0,.1); }

/* Menu */      

.menu-header { 
    color: #333333;
    font: italic bold 11px/18px Georgia, serif;
    text-shadow: 0 1px 0 #FFFFFF;
    top:-26px;
    position:relative;
    float:left;display:block;width:100%;
    background:#cfd8df url(../images/menu-bg.jpg) repeat; 
    border:1px solid #676b77; 
    border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-border-radius:4px;
    box-shadow:0 -1px 1px rgba(0,0,0,.1) inset,0 1px 0px rgba(255,255,255,.5) inset,0 1px 8px rgba(0,0,0,.1) inset,0 0px 6px rgba(0,0,0,.1);
    -box-shadow:0 -1px 1px rgba(0,0,0,.1) inset,0 1px 0px rgba(255,255,255,.5) inset,0 1px 8px rgba(0,0,0,.1) inset,0 0px 6px rgba(0,0,0,.1);
    -moz-box-shadow:0 -1px 1px rgba(0,0,0,.1) inset,0 1px 0px rgba(255,255,255,.5) inset,0 1px 8px rgba(0,0,0,.1) inset,0 0px 6px rgba(0,0,0,.1);
    -webkit-box-shadow:0 -1px 1px rgba(0,0,0,.1) inset,0 1px 0px rgba(255,255,255,.5) inset,0 1px 8px rgba(0,0,0,.1) inset,0 0px 6px rgba(0,0,0,.1);
     }  
          

.menu-back {padding-bottom:25px;}

.menu-container {}

.nav {line-height:1; width: 100%; margin-bottom:0; }
.nav, .nav * { list-style: none; margin-left: 0; }
.nav li { float: left; padding: 0; position: relative; border-right:1px dotted #dae3ea;border-left:1px dotted #676b77;}
.nav li:first-child {border-left:none;}
.nav li:last-child {border-right:none;}
.nav ul li { width: 100%; }

/* Hides items under top menu */
.nav ul { position: absolute; top: -9999em; width: 14em!important; z-index:9999;/* left offset of submenus need to match (see below) */ }

.nav li ul.sub-menu:before {position:absolute;top:-9px;
    content: url(../images/top-arrow.png);
    left:20px;
    z-index: 0;}
.nav li ul ul.sub-menu:before {content:"";}    

/* Shows submenus */
.nav li:hover ul,
.nav li.nav-hover ul { left: -1px; top: 40px; /* match top ul list item height */ position:absolute;z-index: 999999; }

/* Hides all sub items (4 levels deep) */
.nav li:hover li ul,
.nav li.nav-hover li ul,
.nav li li:hover li ul,
.nav li li.nav-hover li ul,
.nav li li li:hover li ul,
.nav li li li.nav-hover li ul { top: -999em; }

/* On :hover, displays all sub items (4 levels deep) */
.nav li li:hover ul,
.nav li li.nav-hover ul,
.nav li li li:hover ul,
.nav li li li.nav-hover ul,
.nav li li li li:hover ul,
.nav li li li li.nav-hover ul { left: 14em!important; /* match .nav ul width */ top: -1px; }

/* Default Skin */
.nav { padding:0px 0px 2px 0px;}
.nav ul {box-shadow:0 1px 2px rgba(0,0,0,.1);
    -box-shadow:0 1px 2px rgba(0,0,0,.1);
    -moz-box-shadow:0 1px 2px rgba(0,0,0,.1);
    -webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);border:1px solid #676b77;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-border-radius:4px;
}
.nav ul li a {margin:0 15px;border-top: 1px dotted #fff;border-bottom: 1px dotted #bbb;}
.nav li ul.sub-menu li:first-child > a, .nav ul ul.sub-menu li:first-child > a {word-wrap:break-word;border-top:none;}
.nav li ul.sub-menu li:last-child > a, .nav ul ul.sub-menu li:last-child a {border-bottom:none;}
.nav ul li a:hover { }
.nav li a {padding:13px; }
.nav li:hover ul,
.nav li.nav-hover ul { background: #f0f0f0; }

.nav li:hover > a { text-decoration: none;}
 

/* Level Menu */
.nav a { display: block; position: relative; padding: 8px 10px;color: #111; text-shadow:1px 1px 0px rgba(255,255,255,.9),2px 2px 0px rgba(0,0,0,.1); }
.nav a:hover,.nav li.current_page_item a,.nav li.current_page_parent a,.nav li.current_page_ancestor a,
.nav li.current-menu-item < a,.nav li.current-menu-parent < a, .nav li.current-menu-ancestor < a
 { text-decoration: none;}
 
.nav li.current-menu-item > a, .nav li.current-menu-ancestor > a {text-decoration: none;}

.nav li.current-menu-ancestor li.current-menu-item > a, .nav li.current-menu-ancestor li.current-menu-parent > a {text-decoration: none; } 

.nav .sf-sub-indicator {background:	url(../images/arrow-superfish.png) no-repeat;position:absolute;right:0.5em;top:35%;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.nav li ul .sf-sub-indicator {background:url(../images/arrow-superfish-right.png) no-repeat;top:35%;}

.nav li.current-menu-item, .nav li.current-menu-ancestor, .nav li:hover {}


.nav li li a,.nav li li li a,.nav li li li li a { padding: 10px;}

.nav li li,.nav li li li,.nav li li li li { border-left:none;border-right:none;}

.nav li a.sf-with-ul {padding-right: 25px;} 

/* Menu bugfix */
.ie7 .nav:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

/* Links */
a, .entry-content a:link, .entry-content a:active, .entry-content a:visited { color: #666; text-decoration: none;-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
               -moz-transition: all 0.3s ease-in;  /* FF4+ */
               -ms-transition: all 0.3s ease-in;  /* IE10? */
               -o-transition: all 0.3s ease-in;  /* Opera 10.5+ */
               transition: all 0.3s ease-in; }
.entry-content a:hover { text-decoration: underline; color:#f15305;}
#secondary a, #secondary-2 a {line-height:130%;text-shadow:0 1px 0 #fff;border-bottom:1px solid #ddd;-webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
               -moz-transition: all 0.3s ease-in;  /* FF4+ */
               -ms-transition: all 0.3s ease-in;  /* IE10? */
               -o-transition: all 0.3s ease-in;  /* Opera 10.5+ */
               transition: all 0.3s ease-in;}
#secondary a:hover, #secondary-2 a:hover {color:#f15305;text-decoration:none;}
.entry-content a:link, .entry-content a:active, .entry-content a:visited { text-decoration: underline; }
.entry-content a:hover { text-decoration: none; }

/* Headings */
h1, h2, h3, h4, h5, h6 { font-weight: bold; clear: both;margin-bottom:15px; }
h1 { font-size: 46px; line-height: 46px; padding: 5px 0px;letter-spacing:-3px;  }
h2 { font-size: 40px; line-height: 40px; padding: 5px 0px;letter-spacing:-2px;  }
h3 { font-size: 34px; line-height: 34px; padding: 5px 0px;letter-spacing:-2px;  }
h4 { font-size: 27px; line-height: 27px; padding: 5px 0px;letter-spacing:-1px; }
h5 { font-size: 20px; line-height: 20px; padding: 5px 0px; }
h6 { font-size: 14px; line-height: 18px; }


/* Widgets */
.widget {position:relative;margin-bottom:15px;}
.widget:after {position:absolute;bottom:0px;
    content: url(../images/divider-widget.png);
    left:50%;
    margin-left:-160px;
    z-index: 0;} 
.widget ul {margin-bottom:0;}
.widget-title-background {position:absolute;top:-1px;bottom:0px;left:-16px;right:-16px;
}
.before-title {position:relative;top:-10px;}
.widget-title {letter-spacing:0;font:normal 22px/22px "vollkorn",serif;z-index:1;position:relative;display:block;margin-bottom:10px;color:#555;text-shadow:0 1px 0px #fff;padding:10px 0px;
}
.widget-title a {color:#fff !important;text-shadow:0 1px 3px #444 !important;border-bottom:none !important;}
.widget-content {position:relative;margin:0 0 35px 0;padding:0 0 21px 0;font-size:13px;  
  }


/* Similar posts */

.similar-posts {padding:5px;margin-bottom:40px;}
.similar-posts ul {margin-bottom:0px;}    
.similar-posts ul li {padding-bottom:5px;}
.similar-posts a.similar-title {font-weight:bold;font-size:15px;}


/* Widgets Header & Footer */




.widgets-holder a:hover {text-decoration:underline;}     
.widgets-back {margin-top:0px !important;padding-top:10px;margin-bottom:0;width:100%;}
.widgets-back-inside {width:960px;margin:20px auto 0 auto;} 
.widgets-holder a { text-shadow: 0 1px 0px #fff!important;}
.widgets-holder .widget:after {content: url(../images/divider-widget.png)!important;margin-left:-160px;}





/* Content */


#primary {position:relative;}  
.page-title { font-size: 26px; font-weight: bold;letter-spacing:-1px;text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9), 2px 2px 0 rgba(0, 0, 0, 0.1);}
.page-title span { font-weight: normal; }
.entry-title, .entry-title a { font: 30px/30px "Vollkorn", serif;color: #51545c; font-weight:normal; letter-spacing:-1px;text-shadow: 0 1px 0px #fff;}
.entry-title, .entry-title a:hover { color: #000; text-decoration: none; }
.type-page .entry-title {float:left;}
.entry-content {clear:both;font-size:15px;margin-top:35px;}
.hentry {background:url('../images/divider-tile.png') bottom left repeat-x;padding-bottom:25px;}
.entry-content .read-more { margin:0 auto;font-size:18px;font-weight:bold;}
.entry-content .read-more a {font:italic bold 11px Georgia;border:none;text-decoration:none;
text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9), 2px 2px 0 rgba(0, 0, 0, 0.1);
   color: #777;
   background:rgba(0,0,0,.05);padding:4px 5px;-webkit-border-radius:9px;-moz-border-radius:9px;-border-radius:9px;border-radius:9px;
   -webkit-transition: all 0.3s ease-in;  /* Saf3.2+, Chrome */
               -moz-transition: all 0.3s ease-in;  /* FF4+ */
               -ms-transition: all 0.3s ease-in;  /* IE10? */
               -o-transition: all 0.3s ease-in;  /* Opera 10.5+ */
               transition: all 0.3s ease-in;}
.entry-content .read-more a:hover {color:#f15305;}   

.attach-font {font-size:24px;}
   

/* Footer */

.footer {position:relative;color:#999; padding:20px 0; background: url("../images/divider-tile.png") repeat-x scroll left top transparent;}
.footer small {font-weight:bold;}
p#copyright {font-size:15px;text-shadow: 0 1px 0 #fff;}
p#copyright .credits {font:italic bold 11px georgia;}

/* Text Elements */
address { font-style: italic; }
abbr[title], acronym[title], dfn[title] { cursor: help; border-bottom: 1px dotted #666; }

blockquote { font-style: italic;font-weight:bold;background:#f1f1f1 url('../images/quote.gif')no-repeat 15px 15px; border: 4px solid #ddd; margin: 0 10px;margin-bottom:20px; padding: 10px;padding-left:90px;padding-bottom:0;
color:#777;text-shadow:0 1px 0px #fff;border: 1px solid #bbb;
    border-color: #ddd #fff #fff #ddd;
    -moz-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px;border-radius:3px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset;
 }
 

strong { font-weight: bold; }
em, dfn, cite { font-style: italic; }
dfn { font-weight: bold; }

sup { bottom: 1ex; }
sub { top: .5ex; }
small { font-size: 12px; }

del { text-decoration: line-through; }
ins { text-decoration: underline; }

code, pre {  line-height: 15px; }
var, kbd, samp, code, pre { font: 12px/1.4 Consolas, "Andale Mono", Courier, "Courier New", monospace; background: #fafafa; }
kbd { font-weight: bold; }
samp, var { font-style: italic; }
pre { white-space: pre;  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset !important;
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset !important;
    box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset !important;-moz-border-radius:3px;-webkit-border-radius:3px;-border-radius:3px;border-radius:3px;overflow: auto; padding: 10px; border: 1px dotted #bbb; clear: both; }
code { padding: 0px 3px; }

/* Lists: (ul, ol, dl) */
ul, ol, dl { margin-left: 15px; }
.nav { margin-left: 0px; }
.entry-content ul, .entry-content ol, #search-query { margin-left: 25px; }

li ul, li ol { margin-bottom: 0; }
ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

ol { list-style-type: decimal; }

ul, ul ul, ul ul ul { list-style-type:none;list-style-image:url('../images/list-style.gif'); }

dt { font-weight: bold; }

.fat li { margin-bottom: 10px; }

/* Tables */
table { width:98%;background: rgba(238, 238, 238, 0.9);-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;border:1px solid #ccc;border-bottom:0;margin-bottom:15px;border-spacing: 0; line-height: 18px; margin: 0 0 22px 0; text-align: left; }
table .even { background: #ddd; }
caption { text-align: left; }
th, td { font-size:14px;padding: 8px 11px; border-top:1px solid rgba(255, 255, 255, 0.6);border-bottom:1px solid rgba(0, 0, 0, 0.1);}
thead, thead th, thead td {padding:10px 11px;font-weight:bold;background:rgba(0,0,0,.05);color:#111;text-shadow:0 1px 0px #fff;font-size:13px;}

/* Forms */

input[type="text"], input[type="password"], textarea { padding:10px 8px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.15) inset;-moz-box-shadow:0 0 4px rgba(0,0,0,.15) inset;-box-shadow:0 0 4px rgba(0,0,0,.15) inset;box-shadow:0 0 4px rgba(0,0,0,.15) inset;-moz-border-radius: 3px;-webkit-border-radius: 3px;-border-radius: 3px;border-radius: 3px;
border:1px solid #ddd;background:#fff; }
input[type="submit"], button, .button, input#submit {color:#777;font:bold italic 11px georgia;height:32px;text-shadow:0 1px 0px #fff;text-transform:uppercase;padding: 1px 10px; cursor: pointer;
-webkit-border-radius:15px;-moz-border-radius:15px;-border-radius:15px;border-radius:15px;border:1px solid #fff;
background:#eee;
background:-moz-linear-gradient(center top , #fff 20%, #eee 100%) repeat scroll 0 0 transparent;
   background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #fff),color-stop(1, #eee)) !important;
    background: -o-linear-gradient(top, #fff,#eee) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee');
-webkit-box-shadow:   0 1px 2px rgba(0, 0, 0, 0.29);
-moz-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29);
-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29);
box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29);
}
button:hover, .button:hover, input#submit:hover { color:#000; }


/* bugfix */
.safari input { padding: 0px 3px; }
.chrome input { padding: 1px 3px; }

/* Comments */

#comments {clear:both;}
.comments-title-back {float:left;padding:10px;padding-left:0;margin-bottom:25px;}
.comment-title {float:left;margin-right:12px;letter-spacing:0;}
.comment-title-meta, .pings-title-meta {font: 23px "Vollkorn",serif;}
.pings-title-meta {font-size:20px;letter-spacing:0px;}
.no-comment {font-size:19px;color:#bbb;}
.comment-feed-link {position:relative;top:10px;}
.comment-list, .comment-list .children { list-style: none; }
.comment-list { clear:both;margin:20px 4px 0 4px; }
.comment, .trackback, .pingback { position:relative;margin-bottom: 30px;padding:15px;
    
  background: url("../images/divider-tile.png") repeat-x scroll left bottom transparent; }
 

 
.trackback, .pingback {padding:10px;margin:0 4px 20px 4px;font-style:italic;font-size:11px;}
.pings-list {margin-bottom:30px;list-style:none outside none;}
.comment-list .children { margin-top: 40px; }
.comment-meta { margin-bottom: 30px;float:left;position:relative;top:7px;font-size:11px;color:#999; }
.commenter { font-size: 18px;font-weight:bold;float:left;margin-right:10px;background:rgba(0, 0, 0, 0.03);padding:0 10px;border-radius: 50px 50px 50px 50px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9), 2px 2px 0 rgba(0, 0, 0, 0.1); }
.commenter a:hover {border-bottom:none;}
.comment-content {clear:left;}
.edit-comment a {font-size:12px;color:#555;}
a.comment-reply-link {padding-bottom:5px;padding-left:22px;background:url("../images/reply.gif") no-repeat 8px 4px;}
a#cancel-comment-reply-link {margin-left:5px;padding-bottom:4px;padding-left:20px;background:url("../images/cancel-reply.png") no-repeat 0 0px;}
.avatar { float: right; margin: 0px 0px 10px 20px;border:1px solid #fff;}
a.follow-replies {background:url("../images/follow-replies.png") no-repeat 0 0;float:left;width:16px;height:15px;position:relative;top:12px;}


#showinfo a, #hideinfo a, #logout a {margin-left:10px;position:relative;top:-5px;float:left;background:url("../images/change-close.png") no-repeat 0 0;width:83px;height:29px;}
#hideinfo a {background-position:0 -28px;}
#logout a {background-image:url("../images/logout.png");width:80px;}



.comment-unapproved {font-weight:bold;font-style:italic;color:#333;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; clear:both;border-color:#dbca8f; background:rgba(239,220,156,.9) url("../images/info.png") no-repeat 10px 8px;padding:13px 15px;padding-left:50px;border-width:1px;border-style:solid;	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
            inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
						0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
          inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/,
					0 1px 2px hsla(0, 0%, 0%, .1) !important  /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
        inset 0 0 10px rgba(0,0,0,.1) /*Shadow inset*/, 
				0 1px 2px hsla(0, 0%, 0%, .1) !important /*Shadow*/;}



/* Comment Reply */

#reply-title {letter-spacing:0;margin-bottom:0;font-size:21px;font-weight:bold;text-shadow:0 1px 1px #eee;}

#respond {clear:both;margin-bottom:30px;padding:10px 0;}

#form-section-author, #form-section-email, #form-section-url {width:250px;height:23px;padding:8px;padding-top:9px;}


#respond input#author, #respond input#url, #respond input#email, #respond textarea {display:block;border-radius: 5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
border:#fff 2px solid;  
    background: rgba(255,255,255,.3);
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    -moz-box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    -box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    box-shadow:0 0 2px rgba(0,0,0,.25) inset; 
border:2px solid #fff;background:#fff;font-size:14px;}

#respond textarea {width:96%;padding:10px;}

#comment-form .form-section input { margin-right: 10px;background:none;border:none;width:240px; }
.form-section { margin-bottom: 10px;position:relative; }
.form-section label { cursor: pointer; }
#commenter-details input { margin-right: 10px; }
#allowed-tags { font: 11px Verdana, Arial, Helvetica, sans-serif; padding: 5px 10px; background: #fff; border: 1px #ddd dotted; border-top: none; width: 573px; }

.text-field-top-left {background-image:url('../images/search-text-corners.png');left:0;top:0px;position:absolute;height:40px;width:14px;clip:rect(auto, 7px, 20px, auto);}
.text-field-bottom-left {background-image:url('../images/search-text-corners.png');left:0;bottom:0px;position:absolute;height:40px;width:14px;clip:rect(20px, 7px, auto, auto);}
.text-field-top-right {background-image:url('../images/search-text-corners.png');right:0;top:0px;position:absolute;height:40px;width:14px;clip:rect(auto, auto, 20px, 7px);}
.text-field-bottom-right {background-image:url('../images/search-text-corners.png');right:0;bottom:0px;position:absolute;height:40px;width:14px;clip:rect(20px, auto, auto, 7px);}
.text-field-top {background-image:url('../images/search-text-back.png');right:7px;left:7px;top:0px;position:absolute;height:40px;clip:rect(auto, auto, 20px, auto);}
.text-field-bottom {background-image:url('../images/search-text-back.png');right:7px;left:7px;bottom:0px;position:absolute;height:40px;clip:rect(20px, auto, auto, auto);}
.text-field-left {background-image:url('../images/field-text-left-right.png');left:0px;top:20px;bottom:20px;position:absolute;width:14px;clip:rect(auto, 7px, auto, auto);}
.text-field-right {background-image:url('../images/field-text-left-right.png');right:0px;top:20px;bottom:20px;position:absolute;width:14px;clip:rect(auto, auto, auto, 7px);}
.text-field-middle {left:7px;right:7px;top:20px;bottom:20px;position:absolute;background:#f9f9f9;}


#submit-button {font-family:arial;text-shadow:0 1px 2px #111;font-weight:700;text-transform:uppercase;background:none;border:none;left:3px;top:3px;position:relative;z-index:1;height:35px;padding-top:5px; padding:0;width:94%;letter-spacing:-1px;font-size:17px;color:#ddd;}
#submit-button:hover {color:#fff;}






/* Images */ 

.entry-content img, .entry-content .wp-caption {background:rgba(255,255,255,.4);max-width:608px;height:auto;padding:6px;border:1px dotted #ccc;}
.entry-content img {max-width:606px;}
.entry-content .thumbnail img { float:left;margin:0 10px 15px 0;max-width:220px;padding:6px;width:expression(document.body.clientWidth < 742? '220px' : document.body.clientWidth > 1000? '220px' : 'auto');}


.post-thumbnail {position:relative;float:left;}
span.roll {
opacity:0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-moz-opacity:0;
-khtml-opacity:0;
position:absolute;
top:7px; left:7px;
bottom:22px; right:17px;
z-index: 10;
box-shadow:0 0 100px rgba(0,0,0,.5) inset;
-box-shadow:0 0 100px rgba(0,0,0,.5) inset;
-moz-box-shadow:0 0 100px rgba(0,0,0,.5) inset;
-webkit-box-shadow:0 0 100px rgba(0,0,0,.5) inset;
} 


.entry-content .alignleft.wp-caption { margin: 5px 20px 10px 0; }
.entry-content .alignright.wp-caption { margin: 5px 0 10px 20px; }
.entry-content .aligncenter.wp-caption { margin: 5px auto 10px auto; }

.entry-content .wp-caption { text-align: center;padding:0;padding-top:5px;font-style:italic; }
.wp-caption img { margin: 0; padding: 0; border: 0 none;-moz-box-shadow:none; }
.wp-caption .wp-caption-text { margin: 0; padding: 5px; }

.wp-smiley {box-shadow:none !important; background:none !important;border:none!important;padding:0 !important;max-height: 13px; margin: 0 !important; } /* Prevent the smileys from breaking line-height */







/* [gallery] */
.gallery { margin: auto; }

.gallery-image { margin-left: 0; }
.gallery-caption { margin-left: 0; font-size:11px;font-weight:bold; }
.gallery-item { float: left; width: 33%; text-align: center; margin-left: 0; }


/* Calendar */

table#wp-calendar {margin-bottom:0px;width:100%;}
table#wp-calendar caption {margin-bottom:10px;font-size:17px;font-weight:bold;font-style:italic;text-align:right;}
table#wp-calendar th, table#wp-calendar tbody tr td {padding:8px 3px;text-align:center;}
table#wp-calendar th {}
table#wp-calendar thead {background:none;}
table#wp-calendar tbody {}
table#wp-calendar tbody tr td {border-right:1px solid #fff;color:#aaa;text-shadow:0 1px 0 #fff;border-top:1px solid #fff;}
table#wp-calendar tbody tr td.pad {}
table#wp-calendar tfoot tr td {text-align:center;font-style:italic;}


/* Navigation */
.page-navigation .nav-next, .single-page-navigation .nav-next, .page-navigation .nav-previous, .single-page-navigation .nav-previous  { float:left;font-weight:bold;font-style:italic;font-size:22px;text-align:left;color:#777;text-shadow:0 1px 0px #fff; }
.page-navigation .nav-previous {text-align:right;float:right; }
.page-navigation .nav-next:hover, .single-page-navigation .nav-next:hover, .page-navigation .nav-previous:hover, .single-page-navigation .nav-previous:hover {text-shadow:0 1px 0 #222;color:#fff;}
.single-page-navigation .nav-next { float: right;text-align:right;max-width:49%!important;}
.single-page-navigation .nav-previous { float:left;text-align:left;max-width:49%!important;} 
.page-navigation .nav-previous a, .single-page-navigation .nav-previous a, .page-navigation .nav-next a, .single-page-navigation .nav-next a {border:1px solid #ddd;float:none;width:auto;white-space:normal;font-weight:normal;font-size:14px;color:#777;text-shadow:0 1px 0px #fff;text-decoration:none;padding:7px;   
background:rgba(0,0,0,.02);-webkit-border-radius:3px;-moz-border-radius:3px;-border-radius:3px;border-radius:3px;
}
.page-navigation .nav-previous a:hover, .single-page-navigation .nav-previous a:hover, .page-navigation .nav-next a:hover, .single-page-navigation .nav-next a:hover {color:#f15305;}
.page-navigation .nav-next a, .page-navigation .nav-previous a {font-size:14px;padding:3px 6px;}


.single-page-navigation .nav-previous .nav-meta, .single-page-navigation .nav-next .nav-meta  {float:left;margin:0 8px;position:relative;top:-2px;}
.single-page-navigation .nav-next .nav-meta {float:right;}
.page-navigation .nav-next .nav-meta, .page-navigation .nav-previous .nav-meta {font-size:20px;margin:0 4px;position:relative;top:1px;line-height:10px;}

/* Page Navi */

.wp-pagenavi a, .wp-pagenavi span {font-weight:normal;font-size:14px;color:#999;-moz-border-radius:3px;-moz-box-shadow:0 1px 2px #ccc;text-shadow:0 1px 1px #fff;text-decoration:none;padding:7px;background:#f1f1f1;border:none !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current {background:#fff;color:#333;}
.wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink {font-weight:bold;}

 




/* [gallery] + navigation clearfix */
.gallery-row:after, .navigation-links:after, .container:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.gallery-row, .navigation-links, .container { display: block; }
.container-header {margin-bottom:0px!important;}
.container-menu {margin:0 auto;padding-bottom:10px;position:relative;z-index:99;}
.container-center {margin:0px auto;}
.container-footer {margin-bottom:0;position:relative;}


/* Basic Alignments */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both; }

/* Slider */

#slide_holder {height:150px;width:620px; position:relative;z-index:0; clear:both;float:left;}
#slide_holder img {border:2px solid #ddd;background:#E0E1E5;padding:4px;margin-right:20px;float:left;max-width:100px;}

   
#slide_holder p {font-size:13px;font-style:italic;text-shadow:0 1px 1px #eee;}
#slide_holder .featured-title, #slide_holder .twitter-title {text-shadow:0 1px 0px #fff;font-size:30px;font-weight:bold;margin-bottom:10px;letter-spacing:-1px;}
#slide_holder .featured-title a, #slide_holder .twitter-title {color:#888;font-style:italic;}
#slide_holder .featured-title a:hover {color:#333;text-decoration:none;}


.slide-container { width:620px; height:160px; overflow:hidden; position:relative; }
div.slides { position:absolute; top:0; left:0; }
ul.slides { width:620px;position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
ul.slides li.slide {position:absolute; top:0px; width:620px;height:150px;display:none; padding:0 40px 0 0 ; margin:0; }


.twitter-time {color:#888;}
.twitter-status, .post-more {padding:5px 10px; -webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;
border-width:1px;border-style:solid;font-weight:bold;
  border-color: #bbb; border-bottom-color: #999;text-align: center;text-shadow: 0 1px 0 #fff;
   color: #777;
    background: #f8f8f8;               
    background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #fff),color-stop(1, #eee));
    background: -moz-linear-gradient(center top,#fff 20%,#eee 100%);
    background: -o-linear-gradient(top, #fff,#eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
   }
   
a.post-more:hover {text-decoration:none;color:#111;}   


/* Search */

#righttopcolumn {float:right;width:315px;position:relative;top:10px;}

#searchfield {position:absolute;top:-36px;right:0;
border-radius: 30px; -moz-border-radius:30px; -webkit-border-radius:30px; 
border:#fff 2px solid;  
    background: rgba(255,255,255,.3);
    -webkit-box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    -moz-box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    -box-shadow:0 0 2px rgba(0,0,0,.25) inset;
    box-shadow:0 0 2px rgba(0,0,0,.25) inset; 
      }
      
#searchfield:after {position:absolute;bottom:-10px;
    content: url(../images/search-arrow.png);
    right:12px;
    z-index: 0;}      
#searchbutton {width:15px;float:right;margin:10px;height:16px;background:url("../images/search.png") no-repeat scroll left top transparent;}    
    
#searchtextbox {top:3px;float:left;}
.widget-content #search-text-box {width:71%!important;}
.widget-content #search-text {max-width:78%!important;}
.widgets-holder .widget-content #search-text-box {width:71%;}


#searchtext {
position:relative;float:left;width:180px;z-index:0;font-weight:normal;font-style:italic;position:relative;z-index:1;top:3px;left:0px;height:15px;padding:5px 7px;font-size:13px;
border:0;background:0;box-shadow:none;margin:0 5px 5px;
}
#comment-name_label, #comment-email_label, #comment-url_label, #comment-text_label {display:block;margin:0 6px 10px 0;_margin-right:0;position:relative;z-index:12;}
#comment-name_label, #comment-email_label, #comment-url_label {height:31px !important;}
#comment-name_label span, #comment-email_label span, #comment-url_label span, #comment-text_label span {color:#444444;cursor:text;display:block;font-size:13px;font-weight:bold;height:32px;margin-bottom:-32px;top:2px;width:100%;padding:0 4px;position:relative;z-index:10;}
#comment-text_label span {top:11px;padding:0 11px;font-size:18px;}


/* Ads */

.ad-1 {float:right;margin-left:10px;overflow:hidden;}
.ad-2 {clear:both;text-align:center;margin:10px 0 15px 0;overflow:hidden;}
.ad-7, .ad-8 {text-align:center;margin:25px 0;clear:both;overflow:hidden;}
.ad-3, .ad-4, .ad-5, .ad-6, .ad-9 {text-align:center;margin-bottom:25px;overflow:hidden;}


/* Subscribe/Follow Buttons */

.social-title {color:#555;font-weight:bold;font-style:italic;float:left;font-size:20px;letter-spacing:-1px;margin-right:10px;text-shadow:0 1px 2px #fff;}

#rss, #email-newsletter, #facebook, #twitter, #myspace, #skype, #youtube, #flickr, #linkedin, #plus {background:url("../images/social-buttons.png") no-repeat scroll left top transparent;display:block;font:italic 13px arial;height:32px;margin-right:5px;width:32px;}
#email-newsletter {background-position:0 -32px;}
#facebook {background-position:0 -96px;}
#twitter {background-position:0 -64px;}
#plus {background-position:0 -128px;}
#myspace {background-position:0 -160px;}
#skype {background-position:0 -192px;}
#youtube {background-position:0 -224px;}
#flickr {background-position:0 -256px;}
#linkedin {background-position:0 -288px;}

.social-buttons {position:relative;float:left;z-index:0;}


div.sc_menu {position: relative;z-index:0;height: 32px;width: auto;}
ul.sc_menu {display: block;height: 32px;padding: 0 0 0 10px;margin: 0;list-style: none;}
.sc_menu li {display: block;float: left;padding: 0;}



/* Tipsy */

.tipsy { padding: 5px 8px; font-size: 10px; position: absolute; z-index: 950; }
.tipsy small {color:#777;}
  .tipsy-inner { font-weight:bold;border-radius: 15px; -moz-border-radius:15px; -webkit-border-radius:15px; border-color: #BBBBBB #BBBBBB #999999;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    -box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
      -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 0 10px rgba(0, 0, 0, 0.1) inset, 0 1px 2px rgba(0, 0, 0, 0.1) !important;
    border-style: solid;
    border-width: 1px;
    background: -moz-linear-gradient(center top , #FFFFFF 20%, #EEEEEE 100%) repeat scroll 0 0 transparent;
   background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #FFFFFF),color-stop(1, #EEEEEE)) !important;
    background: -o-linear-gradient(top, #FFFFFF,#EEEEEE) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEEEE');     
    text-shadow: 0 1px 0 #fff;color:#000;margin-top:2px;padding:5px 10px; max-width: 200px; text-align: center; }
  .tipsy-n .tipsy-arrow { position:absolute;height:8px;width:9px;top:-0px; left: 50%; margin-left: -5px;background:url('../images/tipsy.png') no-repeat 0 0px; }
  
  
/* Back to Top Button */

#backtotop {display:block;display:none;z-index:999;position:fixed;top:100%;margin-top:-40px;opacity: .9;margin-left:-70px;text-align: center;
color:#777;font:bold italic 11px georgia;text-shadow:0 1px 0px #fff;padding: 6px 8px; cursor: pointer;
-webkit-border-radius:15px;-moz-border-radius:15px;-border-radius:15px;border-radius:15px;border:1px solid #fff;
background:#eee;
background:-moz-linear-gradient(center top , #fff 20%, #eee 100%) repeat scroll 0 0 transparent;
   background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #606060),color-stop(1, #505050)) !important;
    background: -o-linear-gradient(top, #606060,#505050) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#606060', endColorstr='#505050');
-webkit-box-shadow:   0 1px 2px rgba(0, 0, 0, 0.29) inset;
-moz-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29) inset;
-box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29) inset;
box-shadow:  0 1px 2px rgba(0, 0, 0, 0.29) inset;}
#backtotop a { color:#777;display: block;}
#backtotop a:hover {text-decoration:none;color:#111;}
#backtotop:hover {opacity:1;}
#backtotop .top-icon {padding-left:13px;background:url('../images/reply.gif') no-repeat 0 4px;}  

/* Share This Buttons */

.share-this {margin-bottom:30px;padding:10px 0 14px 0;float:left;}
.share-this a {text-transform:uppercase;color:#777;font-size:11px;padding:5px 0;font-weight:bold; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.9), 2px 2px 0 rgba(0, 0, 0, 0.1);}
.share-this a:hover {color:#333;text-decoration:none;}
.share-img {position:relative;top:6px;margin-right:10px;}
.more-options {position:relative;top:0px;left:8px;}

a.share-twitter:hover {color:darkcyan;}
a.share-facebook:hover {color:blue;}
a.share-delicious:hover {background-position:0 -59px;}
a.share-stumble:hover {color:green;}
a.share-email:hover {background-position:0 -121px;}

/* Ads Spaces */

.ad-space {border:2px solid #454545;margin:5px;-moz-box-shadow:0 1px 4px #999;-moz-border-radius:4px;text-shadow:0 1px 1px #333;color:#999;font-style:italic;background:#555;padding:20px;text-align:center;}
.ad-space h3 {color:#999;font-size:18px;line-height:20px;padding:0;letter-spacing:-1px;text-shadow:0 1px 1px #333}
.ad-space:hover {background:#333;color:#eee;}
.space-2 {width:915px;margin-left:auto;margin-right:auto;}





